body { background-color:#f1e8e1;
       font-family:Calibri, Arial;
	   font-size:18px;
	   color:#333333;
	   padding:15px;
}

p { font-family:Calibri, Arial;
	font-size:13px;
    color:#333333;
	line-height:180%;
	text-align:justify;
}

.uppercase {text-transform:uppercase;}
.bold {font-weight:bold;}
.center {text-align:center;}

.red {color:#F03;}
.blue {color:#06C;}
.green {color:#6C6;}
.orange {color:#F63}
.purple {color:#939;}
.blue2 {color:#0CC;}

h3 {font-size:24px; font-weight:bold; line-height:25px; margin:0px; text-align:center; text-transform:uppercase;}
h1 {font-size:28px; font-weight:bold; line-height:150%; margin:0px; text-align:left; text-transform:uppercase;}

a {-moz-transition: color 0.25s ease-in-out, border-bottom-color 0.25s ease-in-out;
   -webkit-transition: color 0.25s ease-in-out, border-bottom-color 0.25s ease-in-out;
   -o-transition: color 0.25s ease-in-out, border-bottom-color 0.25s ease-in-out;
   -ms-transition: color 0.25s ease-in-out, border-bottom-color 0.25s ease-in-out;
   transition: color 0.25s ease-in-out, border-bottom-color 0.25s ease-in-out;
}

a:hover {opacity:0.7;}

div#top { position:relative;
          width:1006px;
          margin:auto;
		  top:0px;
		  height:140px;
		  overflow:hidden;
		  border:0px;
}

div#grey-button { float:right;
                  width:298px;
				  height:27px;
				  overflow:hidden;
				  margin-top:95px;
				  border:0px;
				  margin-right:40px;
}

div#menu { position:relative;
           width:1006px;
		   height:75px;
		   overflow:hidden;
		   margin:auto;
		   background:url(../images/but-background.png) center top;
}

div#menu-text { position:relative;
                width:900px;
		        height:50px;
		        overflow:hidden;
		        margin:auto;
		        color:#FFFFFF;
				font-family:Calibri, Arial;
				font-size: 19px;
				text-align:center;
				line-height:50px;
}

div#menu-text a { color:#FFFFFF; font-size: 19px; text-align:center; line-height:50px; padding-left:17px; padding-right:17px; text-decoration:none;
                  -moz-transition: color 0.25s ease-in-out, border-bottom-color 0.25s ease-in-out;
		          -webkit-transition: color 0.25s ease-in-out, border-bottom-color 0.25s ease-in-out;
		          -o-transition: color 0.25s ease-in-out, border-bottom-color 0.25s ease-in-out;
		          -ms-transition: color 0.25s ease-in-out, border-bottom-color 0.25s ease-in-out;
		          transition: color 0.25s ease-in-out, border-bottom-color 0.25s ease-in-out;
				  }
				  
div#menu-text a:hover { color:#FF6; opacity:1;}

div#middle { position:relative;
             width:1006px;
             margin:auto;
		     top:0px;
		     overflow:show;
			 min-height:400px;
		     border:0px;
			 background:url(../images/middle-bkgd.jpg) center top repeat-y;
}

div#content { position:relative;
              width:850px;
			  margin:auto;
}

div#content p { font-size:18px; line-height:150%;}

div#banner { position:relative;
              width:850px;
			  margin:auto;
			  border:1px solid #CCCCCC;
			  height:399px;
			  overflow:hidden;
			  background-color:#CCCCCC;
}

div#white-tag {  position:relative; 
              float: right;
			  margin-top:6px;
			  margin-right:6px;
              width:217px;
			  padding:5px;
			  border:1px dashed #999999;
			  height:80px;
			  overflow:hidden;
			  background-color:#FFFFFF;
}

div#white-tag p {line-height:150%; font-size:13px;}

div#bottom { position:relative;
             width:1006px;
             margin:auto;
		     top:0px;
		     height:25px;
		     overflow:hidden;
		     border:0px;
			 background:url(../images/bottom-bkgd.jpg) center top no-repeat;
}

div#footer { position:relative;
             width:902px;
             margin:auto;
		     top:10px;
		     height:25px;
		     overflow:hidden;
		     border:0px;
			 color:#444444;
			 font-size:14px;
			 text-align:left;
}

img.space {padding:15px;}
img.left {float:left;}
img.right {float:right;}